Mon, 30 Nov 2020 12:51:21 UTC

Information for RPM device-mapper-devel-8:1.02.169-3.el8.aarch64.rpm

ID135636
Namedevice-mapper-devel
Version1.02.169
Release3.el8
Epoch8
Archaarch64
SummaryDevelopment libraries and headers for device-mapper
DescriptionThis package contains files needed to develop applications that use the device-mapper libraries.
Build Time2020-04-24 16:51:56 GMT
Size284704
0749de99c6aa393ce1f9d65627f7eb82
LicenseLGPLv2
Buildrootdist-c8-stream-build-36421-5958
Provides
device-mapper-devel = 8:1.02.169-3.el8
device-mapper-devel(aarch-64) = 8:1.02.169-3.el8
pkgconfig(devmapper) = 1.02.169
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
device-mapper = 8:1.02.169-3.el8
libdevmapper.so.1.02()(64bit)
pkgconfig
pkgconfig(libselinux)
pkgconfig(libudev)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/libdevmapper.h135268
/usr/lib64/libdevmapper.so20
/usr/lib64/pkgconfig/devmapper.pc252
Component of
1 through 11 of 11
Buildroot descending sort Created State
dist-c8_2-updates-build-55166-12326 2020-09-09 16:05:00 expired
dist-c8-stream-build-48150-8752 2020-06-16 05:31:48 expired
dist-c8-stream-build-48077-8717 2020-06-16 04:44:05 expired
dist-c8-stream-build-48053-8717 2020-06-16 04:40:52 expired
dist-c8-stream-build-48032-8708 2020-06-16 04:28:56 expired
dist-c8-stream-build-47933-8662 2020-06-16 03:38:20 expired
dist-c8-stream-build-47924-8662 2020-06-16 03:36:52 expired
dist-c8-stream-build-47815-8600 2020-06-15 22:34:37 expired
dist-c8-stream-build-43254-7465 2020-05-18 23:25:12 expired
dist-c8-stream-build-36877-6103 2020-04-27 02:45:22 expired
dist-c8-stream-build-36668-6064 2020-04-27 02:05:04 expired